Tag: arm64

Unexpected behaviour during hybrid Monte-Carlo simulations (ReaxFF) – LAMMPS Beginners

T.Dem June 25, 2022, 5:41pm #1 Dear LAMMPS users, I am trying to run Monte Carlo simulations using reaxff to study the oxygen coverage on a Pt nanoparticle. I defined my oxygen reservoir using the chemical potential definition for a perfect gas. Initially, the system is very small (350 atoms)…

Continue Reading Unexpected behaviour during hybrid Monte-Carlo simulations (ReaxFF) – LAMMPS Beginners

fix checkpatch.pl struct should normally be const — DRI Development

Hi Uri, Thank you for the patch! Yet something to improve: [auto build test ERROR on staging/staging-testing] url: github.com/intel-lab-lkp/linux/commits/Uri-Arev/staging-fbtft-fix-checkpatch-pl-struct-should-normally-be-const/20220520-012948 base: git.kernel.org/pub/scm/linux/kernel/git/gregkh/staging.git 4d0cc9e0e53e9946d7b8dc58279c62dfa7a2191b config: arm64-randconfig-r011-20220519 (download.01.org/0day-ci/archive/20220520/202205200821.nJQ0IfFt-lkp@xxxxxxxxx/config) compiler: clang version 15.0.0 (github.com/llvm/llvm-project e00cbbec06c08dc616a0d52a20f678b8fbd4e304) reproduce (this is a W=1 build): wget raw.githubusercontent.com/intel/lkp-tests/master/sbin/make.cross -O ~/bin/make.cross chmod +x ~/bin/make.cross # install arm64 cross compiling tool…

Continue Reading fix checkpatch.pl struct should normally be const — DRI Development

[Bug 1786013] Autopkgtest regression report (linux-meta/5.15.0.28.31)

All autopkgtests for the newly accepted linux-meta (5.15.0.28.31) for jammy have finished running. The following regressions have been reported in tests triggered by the package: oss4/4.2-build2010-5ubuntu9 (amd64) network-manager/1.36.4-2ubuntu1 (ppc64el, arm64, amd64) Please visit the excuses page listed below and investigate the failures, proceeding afterwards as per the StableReleaseUpdates policy regarding…

Continue Reading [Bug 1786013] Autopkgtest regression report (linux-meta/5.15.0.28.31)

which of the following are the prerequisite packages for scikit-learn?

Mohammed Guys, does anyone know the answer? get which of the following are the prerequisite packages for scikit-learn? from screen. Installing scikit There are different ways to install scikit-learn: Install the latest official release. This is the best approach for most users. It will provide a stable version and pre-built…

Continue Reading which of the following are the prerequisite packages for scikit-learn?

[Bug 1951033] Autopkgtest regression report (glibc/2.31-0ubuntu9.9)

All autopkgtests for the newly accepted glibc (2.31-0ubuntu9.9) for focal have finished running. The following regressions have been reported in tests triggered by the package: hilive/2.0a-3build2 (arm64) tomb/2.7+dfsg2-1 (arm64) linux-hwe-5.13/5.13.0-40.45~20.04.1 (armhf) bali-phy/3.4.1+dfsg-2build1 (s390x, arm64) smalt/0.7.6-9 (ppc64el) mariadb-10.3/1:10.3.34-0ubuntu0.20.04.1 (armhf) feersum/1.407-2 (s390x) kopanocore/8.7.0-7ubuntu1 (amd64) r-cran-ps/1.3.2-2 (s390x, ppc64el) libreoffice/1:6.4.7-0ubuntu0.20.04.4 (amd64) imagemagick/8:6.9.10.23+dfsg-2.1ubuntu11.4 (armhf) ruby-stackprof/0.2.15-2…

Continue Reading [Bug 1951033] Autopkgtest regression report (glibc/2.31-0ubuntu9.9)

[Bug 1960449] Autopkgtest regression report (docker.io/20.10.12-0ubuntu2~20.04.1)

All autopkgtests for the newly accepted docker.io (20.10.12-0ubuntu2~20.04.1) for focal have finished running. The following regressions have been reported in tests triggered by the package: golang-github-fsouza-go-dockerclient/1.6.0-2 (arm64, amd64, ppc64el, s390x, armhf) golang-github-openshift-imagebuilder/1.1.0-2 (arm64, amd64, ppc64el, s390x, armhf) ubuntu-fan/0.12.13 (arm64, amd64, ppc64el, s390x) Please visit the excuses page listed below and…

Continue Reading [Bug 1960449] Autopkgtest regression report (docker.io/20.10.12-0ubuntu2~20.04.1)

#1007013 – freecad: autopkgtest regression on arm64 and armhf: syntax error

#1007013 – freecad: autopkgtest regression on arm64 and armhf: syntax error – Debian Bug report logs Reply or subscribe to this bug. Toggle useless messages Report forwarded to debian-bugs-dist@lists.debian.org, Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>:Bug#1007013; Package src:freecad. (Thu, 10 Mar 2022 14:21:07 GMT) (full text, mbox, link). Acknowledgement sent to Paul Gevers…

Continue Reading #1007013 – freecad: autopkgtest regression on arm64 and armhf: syntax error

python – Trying to import scikit-learn to PyCharm on Mac M1

I wanted to install the sklearn package in PyCharm. However, I always got the same error (below is an extract): pip install scikit-learn # input Collecting scikit-learn Using cached scikit-learn-1.0.2.tar.gz (6.7 MB) Installing build dependencies … error error: subprocess-exited-with-error × pip subprocess to install build dependencies did not run successfully….

Continue Reading python – Trying to import scikit-learn to PyCharm on Mac M1

python – Biopython cannot export numpy

I am trying to use Biopython using anaconda and the Jupiter notebook with Python3. However, simply import numpy gives the following error: ————————————————————————— ImportError Traceback (most recent call last) File /Library/Frameworks/Python.framework/Versions/3.9/lib/python3.9/site-packages/numpy/core/__init__.py:23, in <module> 22 try: —> 23 from . import multiarray 24 except ImportError as exc: File /Library/Frameworks/Python.framework/Versions/3.9/lib/python3.9/site-packages/numpy/core/multiarray.py:10, in <module>…

Continue Reading python – Biopython cannot export numpy

Install CUDA on NVIDIA Jetson Nano

Hardware Pre-requisite Jetson Nano A 5V 4Ampere Charger 64GB SD card Software Preparing Your Raspberry Pi Flashing Jetson SD Card Image Unzip the SD card image Insert SD card into your system. Bring up Etcher tool and select the target SD card to which you want to flash the image….

Continue Reading Install CUDA on NVIDIA Jetson Nano

Warning messages on Apple M1 BigSur

Warning messages on Apple M1 BigSur 0 @095e334e Last seen 4 hours ago Hong Kong Hi, Does bioconductor supports the binary of R created specifically for arm chips already ? I get the following warning when trying to install any Bioconductor packages: 1: In .inet_warning(msg) : unable to access index…

Continue Reading Warning messages on Apple M1 BigSur

No such file or directory when downloading DESeq2 package

error: cannot execute ‘f951’: execvp: No such file or directory when downloading DESeq2 package 0 @8e03f28b Last seen 4 hours ago United States When I download a package (DESeq2) from Bioconductor, I got the following error: gfortran: fatal error: cannot execute ‘f951’: execvp: No such file or directory compilation terminated….

Continue Reading No such file or directory when downloading DESeq2 package

install GenomicFeatures fail

install GenomicFeatures fail 1 @5b9023e7 Last seen 19 hours ago China BiocManager::install(‘GenomicFeatures’) results show ‘getOption(“repos”)’ replaces Bioconductor standard repositories, see ‘?repositories’ for details replacement repositories: CRAN: mirrors.tuna.tsinghua.edu.cn/CRAN/ Bioconductor version 3.14 (BiocManager 1.30.16), R 4.1.0 (2021-05-18) Installing package(s) ‘GenomicFeatures’ also installing the dependencies ‘Rhtslib’, ‘Rsamtools’, ‘GenomicAlignments’, ‘rtracklayer’ Packages which are only…

Continue Reading install GenomicFeatures fail

spots not filling the whole tissue image

Issue with Seurat SpatialPlot: spots not filling the whole tissue image 0 In Seurat, SpatialPlot generates a plot with an enlarged/expanded image of tissue section as compared to the original spot image. This seems to happen on the relatively small image with a number of spots around 500. I ‘d…

Continue Reading spots not filling the whole tissue image